Subject: New Reply Received - Order not placed and payment is done
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 06:31:15 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Order not placed and payment is done  Ticket comment <div>I already reply with below email yesterday<span id="yahoo-rte-cursor-span"></span>
</div>
<div><br></div>
<div>
<div style='font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; -webkit-text-size-adjust: auto; word-wrap: break-word !important'>
<span style='background-color: transparent; font-family: "times new roman", "new york", times, serif; font-weight: bold; word-wrap: break-word !important'>Dear Sir/Madam,</span><br style="word-wrap: break-word !important">
</div>
<div class="yiv6972494765ydpe78d43efsignature" style='font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; -webkit-text-size-adjust: auto; word-wrap: break-word !important'>
<div style='font-family: "times new roman", "new york", times, serif; background-color: transparent; word-wrap: break-word !important'><span style="font-weight: bold; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></span></div>
<div dir="ltr" style="background-color: transparent; word-wrap: break-word !important"><b style="word-wrap: break-word !important">Regarding your below email, kindly, check attachments for my account statement and the transaction I am talking about is marked with yellow color.</b></div>
<div dir="ltr" style='font-family: "times new roman", "new york", times, serif; background-color: transparent; word-wrap: break-word !important'><span style="font-weight: bold; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></span></div>
<div dir="ltr" style='font-family: "times new roman", "new york", times, serif; background-color: transparent; word-wrap: break-word !important'><span style="font-weight: bold; word-wrap: break-word !important"><span style="word-wrap: break-word !important"><u style="color: rgb(38, 40, 42); font-family: Helvetica, Arial, sans-serif; word-wrap: break-word !important"><b style="word-wrap: break-word !important">The Transaction number on my account statement is "<a dir="ltr" style="color: currentcolor; word-wrap: break-word !important" rel="noreferrer">025255001453</a>" and Its amount is 5.420 KD</b></u></span><br style="word-wrap: break-word !important"></span></div>
<div style='font-family: "times new roman", "new york", times, serif; background-color: transparent; word-wrap: break-word !important'><span style="font-weight: bold; word-wrap: break-word !important"><br style="word-wrap: break-word !important">Best Regards,,</span></div>
<span style="font-weight: bold; word-wrap: break-word !important">Abd El-Rahman El-Mansy</span>
</div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, September 18, 2020, 9:24 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2423284813"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1465324</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1465324<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rehan Khan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abdelrahman,<br><br>Thank you for your prompt reply.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We would like to inform you that please provide us your bank statement and transaction ID with more details to further assist you.<br><br>We are looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043148560092'>AdvStatementLegal.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1465324